@charset "UTF-8";
/* CSS Document */

a {
color: #FFFFFF; }

a:hover {
color: #999; }

a img {
border: 0;
text-decoration: none;}

body {
color: #FFFFFF;
background: url("layout-ver1bg.png") #000000;
font-family: "Open Sans", verdana, arial, sans-serif;
font-size: 12px;
font-weight: 300;
letter-spacing: 0.5px;
font-color: #c0c0c0;
overflow-y: scroll;
overflow-x: hidden; }

table, tr, td {
font-family: verdana, arial, sans-serif;
color: #FFFFFF; 
font-size: 12pt;
margin: auto;}

input, textarea {
border: 1px solid #b83b47;
padding: 3px;
font-family: "Open Sans", verdana, arial, sans-serif;
font-size: 12pt;
color: #ffffff;
background-color: #000000;}

h1 {
font-family: "Open Sans", verdana, arial, sans-serif;
font-size: 14px;
font-weight: 700; }

#logo {
	position: fixed;
	margin: auto;
	text-align: center;
	width: 100%;
	top: 10px;
	z-index: 99;
}

#logo img {
	width: 50px;
	height: auto;
}

#tracker {
position: absolute;
top: 631287px;
right: 0px;
height: 38px;
width: 38px;
z-index: 1; }

#scale {
position: fixed;
top: 10px;
right: 20px;
height: 590px;
width: 100px;
z-index: 3;}

#topnav {
position: fixed;
margin: auto;
padding: 0;
bottom: 0px;
left: 0;
right: 0;
width: 100%;
height: 50px;
text-align: center;
font-size: 12px;
background: url("http://omgspace.net/layout-ver1navbg2.png");
z-index: 2; }

#topnav a {
color: #FFFFFF;
text-decoration: none;}

#topnav a:hover {
color: #5b5b5b;
text-decoration: none; }

#topnav ul {
	position: relative;
	top: 18px;
	padding: 0;
	margin: 0;
}

#topnav ul li {
	list-style-type: none;
	display: inline-block;
	margin: 0 10px;
}

#starsbg{
position: fixed;
margin: auto;
top: 0;
left: 0;
right: 0;
height: 100%;
background: url("starsbg2.png") center center;}

#about{
position: relative;
margin: auto;
top: 60px;
width: 90%;
-webkit-column-count: 3; /* Chrome, Safari, Opera */
-moz-column-count: 3; /* Firefox */
column-count: 3;
vertical-align: top;}

#about p{
margin: 0 0 18px 0;
background: url("http://omgspace.net/layout-ver1navbg2.png");}

#note {
	display: none;
}

#planetwrapper{
position: absolute;
margin: auto;
top: 450px;
left: 0;
right: 0; }

#redlinesun{
position: relative;
margin: auto;
top: 0px;
left: 0;
right: 0;
height: 2151px;
background: url("http://omgspace.net/redline.gif") center center repeat-x;}

#sun{
position: relative;
margin: auto;
top: 0px;
left: 0;
right: 0;
height: 2151px;
text-align: center;
background: url("http://omgspace.net/sun.png") center center no-repeat;  }

#suninfo{
position: relative;
margin: auto;
top: 300px;
left: 0;
right: 0;
height: 301px;
width: 300px;
text-align: center;
background: url("http://omgspace.net/suninfo.png") center center no-repeat;  }

#redlinemercury{
position: relative;
margin: auto;
top: 89503px;
left: 0;
right: 0;
height: 100px;
background: url("http://omgspace.net/redline.gif") center center repeat-x;}

#mercury{
position: relative;
margin: auto;
top: 0px;
left: 0;
right: 0;
height: 100px;
text-align: center;
background: url("http://omgspace.net/mercury.png") center center no-repeat;}

#mercuryinfo{
position: relative;
margin: auto;
top: 60px;
left: 0;
right: 0;
height: 301px;
width: 300px;
text-align: center;
background: url("http://omgspace.net/mercuryinfo.png") center center no-repeat;  }

#redlinevenus{
position: relative;
margin: auto;
top: 167247px;
left: 0;
right: 0;
height: 100px;
background: url("http://omgspace.net/redline.gif") center center repeat-x;}

#venus{
position: relative;
margin: auto;
left: 0;
right: 0;
height: 100px;
text-align: center;
background: url("http://omgspace.net/venus.png") center center no-repeat; }

#venusinfo{
position: relative;
margin: auto;
top: 70px;
left: 0;
right: 0;
height: 301px;
width: 300px;
text-align: center;
background: url("http://omgspace.net/venusinfo.png") center center no-repeat;  }

#redlineearth {
position: relative;
margin: auto;
top: 231218px;
left: 0;
right: 0;
height: 100px;
background: url("http://omgspace.net/redline.gif") center center repeat-x; }

#earth{
position: relative;
margin: auto;
left: 0;
right: 0;
height: 100px;
text-align: center;
background: url("http://omgspace.net/earth.png") center center no-repeat;}

#earthinfo{
position: relative;
margin: auto;
top: 70px;
left: 0;
right: 0;
height: 301px;
width: 300px;
text-align: center;
background: url("http://omgspace.net/earthinfo.png") center center no-repeat;  }

#redlinemoon {
position: relative;
margin: auto;
top: 230624px;
left: 0;
right: 0;
height: 100px;
background: url("http://omgspace.net/redline.gif") center center repeat-x; }

#moon{
position: relative;
margin: auto;
left: 0;
right: 0;
height: 100px;
text-align: center;
background: url("http://omgspace.net/moon.png") center center no-repeat;}

#mooninfo{
position: relative;
margin: auto;
top: 60px;
left: 0;
right: 0;
height: 301px;
width: 300px;
text-align: center;
background: url("http://omgspace.net/mooninfo.png") center center no-repeat;  }

#redlinemars{
position: relative;
margin: auto;
top: 352301px;
left: 0;
right: 0;
height: 100px;
background: url("http://omgspace.net/redline.gif") center center repeat-x;}

#mars{
position: relative;
margin: auto;
top: 0;
left: 0;
right: 0;
height: 100px;
text-align: center;
background: url("http://omgspace.net/mars.png") center center no-repeat;}

#marsinfo{
position: relative;
margin: auto;
top: 60px;
left: 0;
right: 0;
height: 301px;
width: 300px;
text-align: center;
background: url("http://omgspace.net/marsinfo.png") center center no-repeat;  }

#redlinebelt{
position: relative;
margin: auto;
top: 624287px;
left: 0;
right: 0;
height: 27820px;}

#belt{
position: relative;
margin: auto;
top: 0px;
left: 0;
right: 0;
height: 27820px;
text-align: center;
background: url("http://omgspace.net/asteroidbelt.png") center center;}

#beltinfo{
position: relative;
margin: auto;
top: 53px;
left: 0;
right: 0;
height: 301px;
width: 300px;
text-align: center;
z-index: 2;	
background: url("http://omgspace.net/astbeltinfo.png") center center no-repeat;  }

#redlineceres{
position: relative;
margin: auto;
top: 639617px;
left: 0;
right: 0;
height: 100px;
background: url("http://omgspace.net/redline.gif") center center repeat-x;}

#ceres{
position: relative;
margin: auto;
top: 0;
left: 0;
right: 0;
height: 100px;
text-align: center;
background: url("http://omgspace.net/ceres.png") center center no-repeat;}

#ceresinfo{
position: relative;
margin: auto;
top: 53px;
left: 0;
right: 0;
height: 301px;
width: 300px;
text-align: center;
z-index: 2;	
background: url("http://omgspace.net/ceresinfo.png") center center no-repeat;  }

#redlinejupiter{
position: relative;
margin: auto;
top: 1203318px;
left: 0;
right: 0;
height: 250px;
background: url("http://omgspace.net/redline.gif") center center repeat-x;}

#jupiter{
position: relative;
margin: auto;
top: 0px;
left: 0;
right: 0;
height: 250px;
text-align: center;
background: url("http://omgspace.net/jupiter.png") center center no-repeat;}

#jupiterinfo{
position: relative;
margin: auto;
top: 250px;
left: 0;
right: 0;
height: 301px;
width: 300px;
text-align: center;
background: url("http://omgspace.net/jupiterinfo.png") center center no-repeat;  }

#redlinesaturn{
position: relative;
margin: auto;
top: 2215532px;
left: 0;
right: 0;
height: 220px;
background: url("http://omgspace.net/redline.gif") center center repeat-x;}

#saturn{
position: relative;
margin: auto;
top: 0px;
left: 0;
right: 0;
height: 220px;
text-align: center;
background: url("http://omgspace.net/saturn.png") center center no-repeat;}

#saturninfo{
position: relative;
margin: auto;
top: 220px;
left: 0;
right: 0;
height: 301px;
width: 300px;
text-align: center;
background: url("http://omgspace.net/saturninfo.png") center center no-repeat;  }

#redlineuranus{
position: relative;
margin: auto;
top: 4446180px;
left: 0;
right: 0;
height: 100px;
background: url("http://omgspace.net/redline.gif") center center repeat-x;}

#uranus{
position: relative;
margin: auto;
top: 0px;
left: 0;
right: 0;
height: 100px;
text-align: center;
background: url("http://omgspace.net/uranus.png") center center no-repeat;}

#uranusinfo{
position: relative;
margin: auto;
top: 100px;
left: 0;
right: 0;
height: 301px;
width: 300px;
text-align: center;
background: url("http://omgspace.net/uranusinfo.png") center center no-repeat;  }

#redlineneptune{
position: relative;
margin: auto;
top: 6960500px;
left: 0;
right: 0;
height: 100px;
background: url("http://omgspace.net/redline.gif") center center repeat-x;}

#neptune{
position: relative;
margin: auto;
top: 0px;
left: 0;
right: 0;
height: 100px;
text-align: center;
background: url("http://omgspace.net/neptune.png") center center no-repeat;}

#neptuneinfo{
position: relative;
margin: auto;
top: 100px;
left: 0;
right: 0;
height: 301px;
width: 300px;
text-align: center;
background: url("http://omgspace.net/neptuneinfo.png") center center no-repeat;  }

#redlinepluto{
position: relative;
margin: auto;
top: 9128865px;
left: 0;
right: 0;
height: 100px;
background: url("http://omgspace.net/redline.gif") center center repeat-x;}

#pluto{
position: relative;
margin: auto;
top: 0px;
left: 0;
right: 0;
height: 100px;
text-align: center;
background: url("http://omgspace.net/pluto.png") center center no-repeat;}

#plutoinfo{
position: relative;
margin: auto;
top: 53px;
left: 0;
right: 0;
height: 301px;
width: 300px;
text-align: center;
background: url("http://omgspace.net/plutoinfo.png") center center no-repeat;  }

#redlinehaumea{
position: relative;
margin: auto;
top: 9972998px;
left: 0;
right: 0;
height: 100px;
background: url("http://omgspace.net/redline.gif") center center repeat-x;}

#haumea{
position: relative;
margin: auto;
top: 0px;
left: 0;
right: 0;
height: 100px;
text-align: center;
background: url("http://omgspace.net/haumea.png") center center no-repeat;}

#haumeainfo{
position: relative;
margin: auto;
top: 53px;
left: 0;
right: 0;
height: 301px;
width: 300px;
text-align: center;
background: url("http://omgspace.net/haumeainfo.png") center center no-repeat;  }

#redlinemakemake{
position: relative;
margin: auto;
top: 10587806px;
left: 0;
right: 0;
height: 100px;
background: url("http://omgspace.net/redline.gif") center center repeat-x;}

#makemake{
position: relative;
margin: auto;
top: 0px;
left: 0;
right: 0;
height: 100px;
text-align: center;
background: url("http://omgspace.net/makemake.png") center center no-repeat;}

#makemakeinfo{
position: relative;
margin: auto;
top: 52px;
left: 0;
right: 0;
height: 301px;
width: 300px;
text-align: center;
background: url("http://omgspace.net/makemakeinfo.png") center center no-repeat;  }

#redlineeris{
position: relative;
margin: auto;
top: 15645347px;
left: 0;
right: 0;
height: 100px;
background: url("http://omgspace.net/redline.gif") center center repeat-x;}

#eris{
position: relative;
margin: auto;
top: 0px;
left: 0;
right: 0;
height: 100px;
text-align: center;
background: url("http://omgspace.net/eris.png") center center no-repeat;}

#erisinfo{
position: relative;
margin: auto;
top: 53px;
left: 0;
right: 0;
height: 301px;
width: 300px;
text-align: center;
background: url("http://omgspace.net/erisinfo.png") center center no-repeat;  }

#heliosphere{
position: relative;
margin: auto;
top: 19075479px;
left: 0;
right: 0;
height: 500px;
text-align: center;
background: url("http://omgspace.net/heliosphere.png") center center repeat-x;}

#helioinfo{
position: relative;
margin: auto;
top: 53px;
left: 0;
right: 0;
height: 301px;
width: 300px;
text-align: center;
z-index: 2;	
background: url("http://omgspace.net/helioinfo.png") center center no-repeat;  }


#thumbs img {
margin: 5px;}

#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(./blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(./prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(./nextlabel.gif) right 15% no-repeat; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%	
	}

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	}



/* ---------------------------- MEDIA QUERIES ---------------------------- */

@media only screen and (max-width: 800px) {

#about{
-webkit-column-count: 2; /* Chrome, Safari, Opera */
-moz-column-count: 2; /* Firefox */
column-count: 2;}

#planetwrapper{
top: 600px;
}

#topnav {
height: 65px;
}

#topnav ul {
	top: 8px;
}

#topnav ul li {
	margin: 5px 10px;
}

}

@media only screen and (max-width: 500px) {

#about{
-webkit-column-count: 1; /* Chrome, Safari, Opera */
-moz-column-count: 1; /* Firefox */
column-count: 1;}

#planetwrapper{
top: 850px;
}

#topnav {
height: 95px;
bottom: 20px;
}

#topnav ul {
	top: 8px;
}

#topnav ul li {
	margin: 5px 10px;
}

#note {
	display: block;
	font-size: 8px;
	font-style: italic;
	width: 100%;
	height: 14px;
	position: fixed;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	padding: 3px 0;
	text-align: center;
	background-color: #000;
}


}

@media only screen and (max-width: 370px) {

#about{
-webkit-column-count: 1; /* Chrome, Safari, Opera */
-moz-column-count: 1; /* Firefox */
column-count: 1;}

#planetwrapper{
top: 850px;
}

#topnav {
font-size: 12px;
height: 80px;
}

#topnav ul {
	top: 8px;
}

#topnav ul li {
	margin: 2px 2px;
}

}
